;---------------------------------
; Language info
;   Author details
;   Language name
;---------------------------------

[GameSaveManager_Translation]
By=by
Author=InsaneMatt
Language=English [English]

;---------------------------------
; Language Details
; ----
;
;   Font Scripts
;	0 - ANSI character set.
;	186 - Baltic character set.
;	136 - Chinese character set.
;	1 - Default character set.
;	238 - Eastern European character set.
;	134 - GB2312 character set
;	161 - Greek character set
;	129 - Hangul character set
;	77 - MAC character set
;	255 - OEM character set
;	204 - Russian character set
;	128 - Shiftjis character set
;	2 - Symbol character set
;	162 - Turkish character set
;---------------------------------

[Lang]
FontScript=1
ReadLeftToRight=true

;---------------------------------
; Check for Updates [OPTIONAL SECTION]
; ----
;
;   This section enables the ability to notify users who use your
;   Translation Pack when you update / fix it.
;   This check is performed at the same time GameSave Manager checks
;   for program and database updates.
;
;   Increment the 'Build' number by one each time a new release is made.
;   Example:
;	Build=1
;	   ...to...
;	Build=2
;   Make sure the build number matches the one via the website!
;
;   If you'd like to use this feature, please contact InsaneMatt via
;   the GameSave Manager forums as this is a server-side feature!
;   Disable this feature by setting 'PackID' to 1
;---------------------------------

[UpdateInfo]
Build=1
PackID=1